* {
	margin: 0px;
	padding: 0px;
}

body{
	font-family: 'Segoe UI','Segoe',Tahoma,Arial,Helvetica-light,sans-serif;  /*Helvetica-light, Arial, sans-serif, Verdana !important;*/	
	font-size: 1.1em;
	line-height: 130%;
	height: 100%;	
	}

.clear { clear: both; }

#container {
    max-width: 1180px;
    margin: 0 auto;
    background: #FFF;
    
-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;        
}

#header{	 	
	position: relative;
	background-image:url(../images/header.jpg);		
	height: auto;
	padding-bottom: 14%;
	background-repeat: no-repeat;
	background-size: 100%;					
	}
#lineapb{  	
	display: block;
	height: 25px;
	margin-top: 1%;
	background-image:url(../images/lineahead.jpg);
	background-repeat: no-repeat;
	background-size: 100%;         
	}
#lineapb p{  			
	margin-top: 0.3%;
	font-size: 14px;	float: right;
	margin-right: 10px;
	color: #1b3257;         
	}		

.img90{ display: block; width: 90%; }
#footer {
	position: relative; 	   	
   width: 100%;             
   color: #999;   
   padding-top: 1%;  
   margin-top: 1%;
   border-top: solid 1px #999;
   height: 100px;    
}
#footer p{ margin-left: 7%; }	
h1{				
	font-size: 24px;
	margin-bottom: 15px;
	color: #444;				
	}

h2{				
	font-size: 18px;
	margin-bottom: 10px;
	color: #444;	
	}

h3{	
	font-size: 16px;
	margin-bottom: 10px;
	color: #444;	
	}
	
.udestaaqui{
	font-size: 9px;	
	color: #888;
	display: block;
	margin-bottom: 3px;			
	}

.grisresalta{ color: #555; }

#logouaslp{	 		
	position: absolute;
	top: 15%; 
	left: 2%;
	width: 21%; 	 
	height: auto;
	padding-bottom: 9%;
	background-image:url(../images/uaslp.png);
	background-repeat: no-repeat;
	background-size: 100%;						
	}

#logociencias{	 	
	position: absolute;
	top: 15%; 
	left: 24%;
	width: 18%; 	 	
	height: auto;
	padding-bottom: 9%;
	background-image:url(../images/escudo.png);
	background-repeat: no-repeat;
	background-size: 100%;							
	}
	
#content {        
	width: 86%;
	padding: 5% 7% 5% 7%;
}

#content ul{  list-style-position: inside;	}

.activo{
	padding: 8px 5px 8px 5px;
	background-color: #AAA;	
	color: #551a8b !important;			 	
	font-weight: 600;
	}

table.plan { width: 100%; margin-bottom: 10px; }

table.plan th {
	background-color: #551a8b;
	border-style: solid;	
	border-width:4px; 
	border-color: #551a8b;
	/*4E617F*/	
	color: #fff;
	}

table.plan td {
	background-color: #CCC;
	padding: 2px 0;
	}

table.plan tr { height: 24px;	}

table.planp { width: 100%; margin-bottom: 10px; }

.personal{ margin-top: 30px; min-height: 230px; }
.personal img{float: left; padding-right: 2%; width: 18%;  }

/********************************/
/* MEDIA SCREEN RESPONSIVE WEB */
/********************************/

@media screen and (min-width: 769px) and (max-width: 1020px){
#lineapb{  	
   background-image:url(../images/lineahead.jpg);
   width: 100%;
   background-size: 100%;
   background-repeat: no-repeat;
   margin-top: 1%;	         
	}
#lineapb p{  			
	margin-top: 0.5%;
	font-size: 12px;	
	float: right;
	margin-right: 10px;
	color: #1b3257;         
	}
	
}


@media screen and (max-width:768px){	
h1{ font-size: 18px;	}
h2{ font-size: 16px;	}
h3{ font-size: 14px; }
body{ font-size: 14px; }
#container{ width: 100%;     
    margin: 0 auto;     
    background: #FFF;     
}
.stickytop { 	              
   position: fixed;
   display: block;
   top: 0px;                     
   width: 100%;
   height: 41px;                     
   background-color: #DADADA;                                        
   z-index: 100;
   border-bottom: solid 4px #1B3257;            
}
#content {        
	width:86%;
}
#header{		
	width: 100%;					
	background-image:url(../images/header.jpg);	             
   background-size: 100%;      
   background-repeat: no-repeat;
   margin-top: 44px;
   max-height: 115px;     
   height: auto;
   padding-bottom: 16%;   			
	}
	
#lineapb{  	
   background-image:url(../images/lineahead.jpg);
   width: 100%;
   background-size: 100%;
   background-repeat: no-repeat;
   margin-top: 0.5%;	         
	}
#lineapb p{  			
	margin-top: 0.5%;
	font-size: 12px;	
	float: right;
	margin-right: 10px;
	color: #1b3257;         
	}		

#container {        
-moz-box-shadow: 0 0 0 0;
-webkit-box-shadow: 0 0 0 0;
box-shadow: 0 0 0 0;
}

#logouaslp{
	background-repeat: no-repeat;
	left: 2%;
	top:16%; 	
	}

.udestaaqui{
	font-size: 12px;	
	color: #888;
	display: block;
	margin-bottom: 3px;			
	}
	
table.planp td {
	background-color: #CCC;
	padding: 2px 0;
	width: 50%;
	}	  		
}

@media screen and (min-width: 481px) and (max-width: 640px){
#header{		
	width: 100%;					
	background-image:url(../images/header.jpg);	             
   background-size: 100%;      
   background-repeat: no-repeat;
   margin-top: 44px;
   max-height: 85px;   			
	}
	
#lineapb{  	
   background-image:url(../images/lineahead.jpg);
   width: 100%;
   background-size: 100%;
   background-repeat: no-repeat;
   margin-top: 0.5%;	         
	}
#lineapb p{  			
	margin-top: 0.1%;
	font-size: 12px;	
	float: right;
	margin-right: 5px;
	color: #1b3257;         
	}
#logouaslp{
background-repeat: no-repeat;
	left: 1%;
	top:18%; 	
	}	
}

@media screen and (max-width:480px){
body{ font-size: 14px;}
h1{ font-size: 18px; }
h2{ font-size: 16px; }
h3{ font-size: 14px; }		
#header{		
	width: 100%;				
	background-image:url(../images/header.jpg);	          
   text-shadow: none;
   color: transparent;
   background-size: 100%;      
   background-repeat: no-repeat;   
   max-height: 95px;
   height: auto;
   padding-bottom: 20.5%;   			
	}
	
#lineapb{  	
	background-image:url(../images/lineaheadlr.jpg);
	width: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top: 0px;	         
	}							
#logouaslp{
	width: 25%;
	padding-bottom: 11%;
	background-repeat: no-repeat;
	left: 4%;
	top:18%; 	
	}
 								
.contanier{ width: 100%; }
.content{ width: 100%; }
.wrapper{ padding-left: 1%; padding-top: 2%; }
.wrapper img{	width: 100%; }
.udestaaqui{
	font-size: 10px;	
	color: #888;
	display: block;
	margin-top: 3px;
	margin-bottom: 2px;			
	}
	
.plan { width: 100%; font-size: 11px; }
}


@media screen and (max-width:320px){	
#header{
  width: 100%;				  
  background-image:url(../images/header.jpg);
  text-shadow: none;
  color: transparent;
  background-size: 100%;      
  background-repeat: no-repeat;   
  max-height: 95px;
  height: auto;
  padding-bottom: 20%;		   			
}
	
#lineapb{  	
	background-image:url(../images/lineaheadlr.jpg);
	width: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top: 0px;	         
	}	
#lineapb p{  	
	margin-top: 0.1%;
	font-size: 11px;	
	float: right;
	margin-right: 5px;         
	}							
#logouaslp{
	background-size: 35%;
	background-repeat: no-repeat;
	left: 1%;
	top: 16%; 	
	}
}